export interface ISendParams {
    touser: string;
    weapp_template_msg?: IWeappTemplateMsg;
    mp_template_msg: IMpTemplateMsg;
}
export interface IWeappTemplateMsg {
    template_id: string;
    page: string;
    form_id: string;
    data: ITemplateData;
    emphasis_keyword: string;
}
export interface IMpTemplateMsg {
    appid: string;
    template_id: string;
    url: string;
    miniprogram: IMiniprogram;
    data: ITemplateData;
}
export interface IMiniprogram {
    appid: string;
    pagepath: string;
}
export interface ITemplateData {
    first?: ITemplateDataItem;
    keyword1?: ITemplateDataItem;
    keyword2?: ITemplateDataItem;
    keyword3?: ITemplateDataItem;
    keyword4?: ITemplateDataItem;
    keyword5?: ITemplateDataItem;
    keyword6?: ITemplateDataItem;
    remark?: ITemplateDataItem;
}
interface ITemplateDataItem {
    value: string;
    color?: string;
}
export {};
